# $Revision: 1.10 $, $Date: 2004/06/05 23:58:23 $
Summary:	libirman - accessing IRMAN hardware
Summary(pl):	libirman - dostp do urzdze IRMAN
Name:		libirman
Version:	0.4.3
Release:	1
License:	GPL
Group:		Libraries
Source0:	http://lirc.sourceforge.net/software/snapshots/%{name}-%{version}.tar.gz
# Source0-md5:	b28e9ab2fd9b1506201f5f84e10a8aa6
URL:		http://www.lirc.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
libirman is a library for accessing the IRMAN hardware from Linux.

%description -l pl
Biblioteka libirman umoliwia dostp do urzdzenia IRMAN w Linuksie.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_libdir},%{_sysconfdir},%{_includedir}}

install workmanir $RPM_BUILD_ROOT%{_bindir}
install libirman.a $RPM_BUILD_ROOT%{_libdir}
install irman.conf $RPM_BUILD_ROOT%{_sysconfdir}
install irman.h $RPM_BUILD_ROOT%{_includedir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_libdir}/lib*.a
%config(noreplace) %verify(not size mtime md5) %{_sysconfdir}/*
%{_includedir}/*.h

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libirman.spec,v $
Revision 1.10  2004/06/05 23:58:23  qboosh
- updated to 0.4.3

Revision 1.9  2003/06/24 22:18:18  qboosh
- cosmetics, informative summaries

Revision 1.8  2003/06/20 16:32:26  eothane
- updated Source0

Revision 1.7  2003/05/28 12:59:30  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 05:49:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2002/10/07 13:41:37  qboosh
- BR: autoconf,automake; fixed files list

Revision 1.4  2002/05/21 23:13:49  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.3  2002/02/22 23:29:12  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/18 02:13:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2001/10/20 15:13:56  aflinta
- initial release
